{
  "name": "cashier",
  "description": "A mobile companion for Ledger-cli",
  "productName": "Cashier",
  "version": "2.0.0",
  "license": "GPL-3.0",
  "author": "Alen Siljak",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/alensiljak/cashier"
  },
  "scripts": {
    "dev": "quasar dev --mode pwa",
    "build": "quasar build --mode pwa",
    "lint": "eslint --ext .js,.vue src"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "1.2.26",
    "@fortawesome/free-solid-svg-icons": "5.12.0",
    "@fortawesome/vue-fontawesome": "0.1.9",
    "@quasar/extras": "^1.3.3",
    "axios": "^0.19.0",
    "core-js": "2.6.10",
    "dexie": "^3.0.0-rc.1",
    "localforage": "^1.7.3",
    "numeral": "^2.0.6",
    "pcloud-sdk-js": "^1.4.3",
    "quasar": "1.5.11",
    "register-service-worker": "^1.6.2",
    "vue": "2.6.11",
    "vue-hot-reload-api": "2.3.4",
    "vue-inputmask": "^0.2.1",
    "vue-router": "3.1.3",
    "vue-slicksort": "^1.1.3",
    "vue-slideout": "^1.8.0",
    "vue-virtual-scroller": "^1.0.0-rc.2",
    "vuex": "3.1.2"
  },
  "devDependencies": {
    "@quasar/app": "^1.0.0",
    "@vue/eslint-config-standard": "^4.0.0",
    "babel-eslint": "10.0.3",
    "eslint": "^5.10.0",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-vue": "^5.0.0"
  },
  "bugs": {
    "url": "https://gitlab.com/alensiljak/cashier/issues"
  },
  "homepage": "https://alensiljak.gitlab.io/cashier/",
  "engines": {
    "node": ">= 8.9.0",
    "npm": ">= 5.6.0",
    "yarn": ">= 1.6.0"
  }
}
